Bug 6983 - Avoid muting various audio and video players when Skype receives a message
: Avoid muting various audio and video players when Skype receives a message
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-26 13:09 MSD by Andrey Bondrov
Modified: 2016-05-06 21:21 MSD (History)
1 user (show)

See Also:
RPM Package: pulseaudio
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-04-26 13:09:25 MSD
We need to avoid muting various audio and video players when Skype receives a message. It can be done by disabling pulseaudio module-role-cork by default.
Comment 1 Andrey Bondrov 2016-04-26 13:11:39 MSD
Advisory: "Avoid muting various audio and video players when Skype receives a message"

https://abf.rosalinux.ru/build_lists/2636213
https://abf.rosalinux.ru/build_lists/2636214
Comment 2 Vladimir Potapov 2016-04-28 15:49:15 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-05-06 14:43:59 MSD
pulseaudio-8.0-2
https://abf.rosalinux.ru/build_lists/2636213
https://abf.rosalinux.ru/build_lists/2636214
****************************** Advisory ***************************
Avoid muting various audio and video players when Skype receives a message
*******************************************************************
QA Verified